@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.sp-br{display:none;}
a:hover{color:#fd1211;}
.home main#main.main{padding:0;border:none;border-radius:0; width: 100%;}
main#main.main{padding:0;margin:0;border:none;border-radius:0;}
div#content.content.cf{margin-top:120px;}
.header-container{height:0;}
div#content-in.content-in.wrap{width:100%;}
body{font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;background:#000;}
body:not(.home) .content-in{justify-content:space-around;}
.logo-image{width:10%;}
.tagline{display:none;}
.hamburger{display:none;}
.drawer{display:none;}
.header-in{height:120px;z-index: 10;position: relative;width: 100%;top:0;}
.header-inner{width:95%;margin:auto;display:flex;flex-direction:row;justify-content:space-between;align-items:center;}
.header-right{width:80%;display:flex;flex-direction:row;justify-content:flex-end;gap:20px;align-items:center;}
.header-menu{width:50%;}
.header-menu ul {display:flex;flex-direction:row;justify-content:space-around;padding-left:0;}
.header-menu ul li{list-style:none;}
.header-menu ul li a{text-decoration:none;color:#fff;transition:0.5s;font-size:1vw;}
.header-menu ul li a:hover{color:#fd1211;}
.unav{display:flex;flex-direction:row;gap:10px;}
.custom-button{line-height:normal!important;background:#fd1211!important;border:solid 1px #fd1211!important;text-decoration:none!important;color:#fff!important;border-radius:9999px!important;padding:10px 20px 5px 20px!important;transition:0.5s!important;font-size:1vw!important;font-weight:normal!important;}
.custom-button:hover{background:transparent!important;color:#fd1211!important;border:solid 1px #fd1211!important;}
.xbtn{width:5%;}
.xbtn img{width:100%;}
.xbtn:hover{opacity:0.7;}
.xbtn{transition:0.5s;}
.line-btn{background:#06c655;color:#fff;text-decoration:none;border-radius: 9999px !important;padding: 12px 20px 7px 20px !important;transition: 0.5s !important;font-size:0.8vw !important;border:solid 1px #06c655;}
.line-btn:hover{background:transparent;color:#06c655;}
.tel-btn{background:#e60033;color:#fff;text-decoration:none;border-radius: 9999px !important;padding: 12px 20px 7px 20px !important;transition: 0.5s !important;font-size:0.8vw !important;border:solid 1px #e60033;}
.tel-btn:hover{color:#fff}


.fv{position:relative;}
.vegas-nav {position: absolute; bottom: 50%; right: 10%;z-index: 10;}
#vegas-dots {list-style: none; padding: 0; margin: 0; display: flex; flex-direction: column;gap:15px;}
#vegas-dots li {width: 10px; height: 10px; border: 1px solid #fd1211; background: transparent; border-radius: 50%; cursor: pointer; transition: background-color 0.3s ease, transform 0.3s ease;}
#vegas-dots li.active {background-color: #fd1211; animation: bounce 0.5s ease;}
#vegas-slider {position: relative;height: 80vh; width: 100%;overflow: hidden;}
#vegas-slider .vegas-slide-inner {position: absolute;top: 0;left: 0;height: 100%;width: 100%;background-size: cover; background-position: center;}
#vegas-slider .vegas-slide {position: absolute;top: 0;left: 0;height: 100%;width: 100%;animation: zoomInEffect 7s linear forwards;}
#vegas-slider .vegas-slide:first-child {display: block;}
@keyframes bounce {0%, 100% { transform: scale(1); }50% { transform: scale(1.3); }}
@keyframes zoomInEffect { from { transform: scale(1); }to { transform: scale(1.1); }}
.catch{right: 10%;bottom:5%;position:absolute;text-align:right;z-index:10;; color:#fff;text-shadow: 1px 2px 3px #000;}
.catch1{font-size:2.5vw;color:#fff;letter-spacing: 0.1em;margin:0;font-weight:900;}
.catch2{font-size:4.7vw;color:#fff;letter-spacing: 0.1em;margin:0;font-weight:900;}
.catch3{font-size:1.8vw;color:#fff;letter-spacing: 0.1em;margin:0;font-weight:900;}
.tflex{display:flex;flex-direction:row;justify-content:space-between;width:80%;margin:auto;}
.sbody{width:70%;}
.side{width:25%;margin-top:100px;}
.product-categories{padding-left:0;}
.product-categories li{list-style:none;}
.product-categories li a{color:#000;text-decoration:none;}
#news{position:relative;padding:100px 0;}
.h2-news{margin-bottom:50px;font-size:200%;text-align:center;position:relative;}
.h2-news:before {content: '';position: absolute;bottom: -15px;display: inline-block;width: 60px;height: 5px;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);background-color: #fd1211;}
.more-btn{background:#fd1211;border:solid 1px #fd1211;text-decoration:none;color:#fff;border-radius:9999px;padding:10px 30px 5px 30px;transition:0.5s;}
.more-btn:hover{background:transparent;color:#fd1211;border:solid 1px #fd1211;}
.more-bx{display:flex;justify-content:center;margin:50px 0;}
.more-bx a:hover{background:transparent;color:#fd1211;border:solid 1px #fd1211;}
.more-bx p{display: flex;justify-content: center;}
.inner{width:90%;margin:auto;}
.catn{background:#fd1211;color:#fff;margin:0 10px;border-radius:20px;padding:5px 15px;}
.n-list a{font-size:120%;color:#000;}
.n-list{margin-bottom:20px;}
.n-inner{width:70%;margin:auto;}

#fbanner-area{position:relative;padding:100px 0;background:#fff;}
#banner-area{position:relative;padding:100px 0;}
.slick-dots {text-align: center;margin-top: 20px;}
.slick-dots li {display: inline-block;margin: 0 5px;}
.slick-dots li button {width: 10px;height: 10px;background-color:transparent;border-radius: 50%;border:solid 1px #fd1211;}
.slick-dots li.slick-active button {background-color:#fd1211;}
.slick-dots li button {font-size: 0;}
.slick-dots li.slick-active button:before {font-size: 10px;color:#fd1211;}
.slick-arrow{display:none!important;}
.slick-arrow{display:none;}
.banner-slide {width: 100%;height:20vw;text-align: center;margin:0 10px}
.banner-slide img {width: 100%;height:100%;object-fit: cover;display: block;margin: 0 auto;}
.banner-item{margin:10px 0;}

.newp{padding:100px 0;background:#000;}
.newp h2{margin-bottom:50px;font-size:200%;text-align:center;position:relative;color:#fff;}
.newp h2:before {content: '';position: absolute;bottom: -15px;display: inline-block;width: 60px;height: 5px;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);background-color: #fd1211;}
.products {padding-left:0;}
.products li{list-style:none;}
.newp a{width:100%;display:block;}
.newp a img{width:100%;} 
.newp .woocommerce-loop-product__title{text-decoration:none;color:#000;font-size:150%;text-align:center;}
.new-pdt{padding:50px 0;width:70%;margin:auto;}
.new-pdt h2{margin-bottom:50px;font-size:200%;text-align:center;position:relative;}
.new-pdt h2:before {content: '';position: absolute;bottom: -15px;display: inline-block;width: 60px;height: 5px;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);background-color: #fd1211;}
.new-pdt .products {padding-left: 0;display: flex;gap: 20px;}
.new-pdt .woocommerce-loop-product__title{text-decoration:none;color:#000;font-size:150%;text-align:center;}
.new-pdt .products li{display: flex;flex-direction:column;}
.new-pdt .woocommerce-loop-product__title{text-decoration:none;color:#000;font-size:90%;text-align:center;}

.footer-menu{margin:auto;margin-bottom:50px;margin-top:30px;}
.footer-menu ul {display:flex;flex-direction:row;justify-content:center;gap:30px;padding-left:0;}
.footer-menu ul li{list-style:none;}
.footer-menu ul li a{text-decoration:none;color:#fff;}

/*top追加*/
.recruit-banner {
  display: flex;
  width: 70%;
  /* padding: 50px 0; */
  margin: auto;
  justify-content: center;
  gap: min(14%, 320px);
}

@media screen and (max-width: 900px){
  .recruit-banner {
    flex-direction: column;
    gap: 50px;
  }
}


.recruit-banner-left,
.recruit-banner-right {
  max-width: 500px;
}


.recruit-banner-left img,
.recruit-banner-right img {
  aspect-ratio: 4/3;
  object-fit: cover;
}


#recruit-area {
  background-color: #000;
  padding: 50px 0 100px 0;
}

#recruit-area h2 {
  margin-bottom: 50px;
  font-size: 200%;
  text-align: center;
  position: relative;
  color: #fff;
}

#recruit-area h2::before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #fd1211;
}

body.home #fbanner-area {
  display: none;
}

body.home #banner-area {
  background-color: #000;

}

body.home #banner-area h2 {
  margin-bottom: 50px;
  font-size: 200%;
  text-align: center;
  position: relative;
  color: #fff;
}

body.home #banner-area h2::before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #fd1211;
}

body.home #banner-area {
  padding: 50px 0 100px 0;
}

.new-pdt .products li {
  width: 23%;
}

.new-pdt .products li a {
  text-decoration: none;
  color: #000;
}

@media screen and (max-width: 900px) {
  .new-pdt .products {
    flex-wrap: wrap;
      gap: 10px;
      justify-content: center;
      align-items: stretch;
  }
  .new-pdt .products li {
    width: 100%;
    max-width: 300px;
  }
}

/*下層*/
.h1-under{text-align:center;padding:100px 0;position:relative;color:#fff;text-shadow: 1px 2px 3px #000;}
.h2-under{padding:20px 0;}
.under-inner{width:70%;margin:auto;padding:100px 0;}
.under-table th{width:30%;background:transparent;border-top:none;border-right:none;border-left:none;border-bottom:solid 1px #000;}
.under-table td{width:70%;background:transparent;border-top:none;border-right:none;border-left:none;border-bottom:solid 1px #000;}
table tr:nth-of-type(2n+1) {background-color:transparent;}
.under-ol{margin:20px 0;}
.under-ol{padding-left: 30px;}
.under-right{text-align:right;}
.under-ol li::marker{font-weight:bold;}
.under-ol li{padding-left:10px;}
.under-ul li::marker {color: #000;}
.under-ul li{padding-left:0;}

/*law*/
.under-fv{background:url(img/under-bg.jpg);background-size:cover;background-repeat:no-repeat;background-position:center;position:relative;}
.under-fv::before{content:"";background:rgb(255,255,255,0.3);height:100%;width:100%;position:absolute;}

/*contact*/
input[type=submit] {-webkit-appearance: none;border: none;background-color: transparent;color: #fff;padding:0;}
.contact-btn{background:#fd1211;border:solid 1px #fd1211;}
.contact-btn:hover{background:#fff;border:solid 1px #fd1211;}
input[type=submit] {font-size:16px;padding:10px 60px}
.more-bx br{display:none;}
.wpcf7-spinner {display:none;}
.contact-btn::hover{border:solid 1px #fd1211;}
.contact-btn:hover input[type="submit"] {color: #fd1211;}
.more-bx2 {padding:10px 60px;display:flex;justify-content:center;margin:50px 0;}
.more-bx2 a:hover{background:transparent;color:#fd1211;border:solid 1px #fd1211;}
.more-bx2 p{display: flex;justify-content: center;}
.contact-fv{background:url(img/contact-bg.jpg);background-size:cover;background-repeat:no-repeat;background-position:center;position:relative;}
.contact-fv::before{content:"";background:rgb(255,255,255,0.3);height:100%;width:100%;position:absolute;}

/*news*/
.news-bx{display:flex;flex-direction:row;justify-content:flex-start;gap:10px;flex-wrap:wrap;}
.t-list{width:32%;margin-bottom:30px;}
.t-list a{color:#000;}
.single div#content.content.cf {background: #fff;}
.single div#content-in.content-in.wrap {width: 90%;padding: 100px 0;}
.t-details{margin-top:20px;}
.single .main{width:65%;}


/*recruit*/
.recruit-fv{background:url(img/recruit-bg.jpg);background-size:cover;background-repeat:no-repeat;background-position:center;position:relative;}
.recruit-fv::before{content:"";background:rgb(255,255,255,0.3);height:100%;width:100%;position:absolute;}
.feature{background:#000;color:#fff;padding:30px;margin:30px 0;}
.feature ul.under-ul li::before {
    content: "\2022"; /* マーカーの記号 (•) */
    color: white; /* マーカーの色を白に */
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}
.feature h3{text-align:center}
.feature dt strong {
color: red; /* Qの色を赤に */
}
.feature dd strong {
color: white; /* Aの色を白に */
}
.h2-recruit{text-align:center;padding:20px 0;}
.recruit2-fv{background:url(img/recruit-bg2.jpg);background-size:cover;background-repeat:no-repeat;background-position:center;position:relative;}
.recruit2-fv::before{content:"";background:rgb(255,255,255,0.3);height:100%;width:100%;position:absolute;}
.under-p {
    color: red;
    font-weight: 500;
	border: 1px solid;
    padding: 2em;
}
@media(min-width:480px){
.under-p {
    font-size: 24px;
	text-align: center;
}
	.S-copy{font-size:36px;font-weight:500;}}

.m-copy span ,.under-p span{
	display:inline-block
}


/*shop*/
div#content.content.cf {background: #fff;}
body.search-results div#content-in {width: 90%!important;padding-top: 100px;}
body.woocommerce div#content-in {width: 90% !important;padding-top: 100px !important;}
.single .search-results{width:65%;}
.author-info{display:none;}
.related h2{display:block;}
.related{clear: both;}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {padding: .5em;font-size: 1vw;}
.woocommerce ul.products li.product a img {margin: 0;}
.label{background:transparent;}
.woocommerce-account .woocommerce-MyAccount-navigation ul{padding-left:0;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li{list-style:none;}
.woocommerce ul.products li.product .button {display:none;}
.wc-block-components-title.wc-block-components-title {padding:10px!important;}
.wc-block-components-order-summary .wc-block-components-order-summary-item {flex-direction: column;}
.wc-block-components-order-summary .wc-block-components-order-summary-item__description { padding-left: 0!important; padding-right: 0!important;}
.wc-block-components-order-summary .wc-block-components-order-summary-item:last-child>div {padding-bottom: 16px}
.wc-block-checkout__sidebar .wc-block-components-product-name {font-size: 15px;padding: 10px 0;border:none;}
.single-product form.cart .quantity {display: none;}
.wc-block-components-quantity-selector{display: none!important;}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*900px以下*/
@media screen and (max-width: 900px){
  /*必要ならばここにコードを書く*/
.unav{display:none;}
.unavsp{display:flex!important;flex-direction:row!important;justify-content:center;gap:15px;margin-bottom:20px;}
.custom-button{background:#fd1211!important;border:solid 1px #fd1211!important;text-decoration:none!important;color:#fff!important;border-radius:9999px!important;padding:10px 20px 5px 20px!important;transition:0.5s!important;font-size:3vw!important;!important;font-weight:normal!imortant;}
.custom-button:hover{background:transparent!important;color:#fd1211!important;border:solid 1px #fd1211!important;}
.sp-br{display:block;}
div.sidebar {padding:0;}
.xbtn{display:none;}
.mxbtn img{width:20%;margin-top:20px;}
div#content.content.cf{margin-top:0;}
.header-in{height:100px;}
.site-name-text-link { padding: 0;}
.logo-image {width:30%;position:absolute;}
.hamburger {display:block;position: fixed;top:25px;right: 20px;z-index: 150;width: 30px;height: 30px;cursor: pointer;}
.hamburger.is-active span:nth-child(1) { top: 50%;transform: translate(-50%, -50%) rotate(135deg);}
.hamburger.is-active span:nth-child(2) {opacity: 0;}
.hamburger.is-active span:nth-child(3) {top: 50%;transform: translate(-50%, -50%) rotate(-135deg);}
.hamburger span {position: absolute;left: 50%;transform: translate(-50%, -50%);width: 100%;height: 2px;background-color:#606163; transition: transform .3s;}
.hamburger.is-active span {background-color:#fff;}
.hamburger span:nth-child(1) {top: 30%;}
.hamburger span:nth-child(2) { top: 60%;}
.hamburger span:nth-child(3) {top: 90%;}
.drawer {display:block;visibility: hidden;opacity: 0;position: fixed;top: 0;left: 0;z-index:80; width: 100%; height: 100vh;transition: opacity .3s, visibility .3s;transition: opacity .3s, visibility .3s;background: transparent;backdrop-filter: blur(12px);--webkit-backdrop-filter: blur(12px);background-color: rgba(0, 0, 0, 0.5);}
.drawer.is-active {visibility: visible;opacity: 1;}
.drawer-inner {position: absolute;top: 50%;left: 50%;transform: translateY(-50%) translateX(-50%);-webkit- transform: translateY(-50%) translateX(-50%);width:70%;text-align:center;}
.drawer__list {display: flex;flex-direction: column;gap:10px;padding-left:0;}
.drawer__link {color: #ffffff;}				
.drawer__item {list-style:none;}
.drawer__item  a{text-decoration:none;color: #ffffff;font-size:100%;}	
.drawer__item ul li{padding:5px 0;}
.header-menu {display:none;}
.footer-menu {width: 90%;}
.footer-menu ul {flex-direction: column;padding:0;}
.footer-menu ul li {padding-bottom: 10px;}

.ctt{background: #fd1211;margin: 30px 0;border-radius: 20px;}
.mlogo h1{text-align:center;}
	
.under-table th {background: #000;border-bottom: none;display: block;width: 100%;color: #fff;}
.under-table td {border-bottom:none;display: block;width: 100%;}	
.under-inner{width:90%;}
#news {padding: 50px 0;}
.n-inner {width: 90%;}
.h2-news {margin-bottom: 50px;font-size: 200%;}
.h2-news:before { bottom: -5px;width: 30px;height: 3px;}
.n-list a {font-size: 100%;}
.newp {padding: 50px 0;}
.newp .h2 {margin-bottom: 50px;font-size: 200%;}
.newp .h2:before { bottom: -5px;width: 30px;height: 3px;}
.newpdt .h2 {margin-bottom: 50px;font-size: 200%;}
.newpdt .h2:before { bottom: -5px;width: 30px;height: 3px;}
.new-pdt {width: 90%;}
/* .new-pdt .products {gap: 10px;flex-wrap: wrap;}
.new-pdt .products li { width: 48%;} */
.footer-menu ul {gap: 10px;}
.banner-slide { height: 58vw;}
#banner-area {padding: 50px 0;}
#fbanner-area {padding: 50px 0;}
.t-list{width:100%;}
.catch {right:auto;left: 5%;bottom: 20%;text-align: left;width: 90%;}
.catch1 {font-size: 4vw;}
.catch2 {font-size: 7vw;}
.catch3 {font-size: 4vw;}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {font-size:2.5vw;}
.single .main {width: 100%;}
body.woocommerce-account div#content-in {width: 90% !important;padding-top: 100px !important;}
.line-btn{display:none;}
.line-btnm{background:#06c655;color:#fff;text-decoration:none;border-radius: 9999px !important;padding: 12px 20px 7px 20px !important;transition: 0.5s !important;font-size:3.5vw !important;border:solid 1px #06c655;}
.line-btnm:hover{background:transparent;color:#06c655;}
.tel-btn{display:none;}
.tel-btnm{background:#e60033;color:#fff;text-decoration:none;border-radius: 9999px !important;padding: 12px 20px 7px 20px !important;transition: 0.5s !important;font-size:3.5vw !important;border:solid 1px #e60033;}
.tel-btnm:hover{background:transparent;color:#06c655;}
	.drawer__item,.tel-btnm{margin-top:20px}
}



/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
